body{
    overflow: hidden;
height: 100vh;

display: grid;
place-items: center;
height: 100vh;
background-color:#E02229 ;
}
main{
    margin-top: -5%;
}

.menu{
    list-style-type: none; 

    display: flex;
    justify-content: center;
     gap: 30px;
margin-left: -40px;


    transform: 
    translateX(calc(-30px * var(--x)))
    translateY(calc(-30px * var(--y)));
  transition: transform 0.1s;
   
}

#logo{
    inline-size: clamp(300px, 50vw, 600px);
    transform: 
    translateX(calc(-30px * var(--x)))
    translateY(calc(-30px * var(--y)));
  transition: transform 0.1s;
    
}

a {
  font-family: "futura-pt", sans-serif;
font-weight: 400;
font-style: normal;
color: black;
}